Go to the latest version of this document.

# ``twisted`.`mail`.`imap4`.`NoSupportedAuthentication``

exception documentation

`class NoSupportedAuthentication(IMAP4Exception): (source)`

Constructor: `NoSupportedAuthentication(serverSupports, clientSupports)`

View In Hierarchy

Undocumented

Method | `__init__` | Undocumented
Method | `__str__` | Undocumented
Instance Variable | `clientSupports` | Undocumented
Instance Variable | `serverSupports` | Undocumented

def __init__(self, serverSupports, clientSupports): (source)

Undocumented

def __str__(self) -> `str`: (source)

Undocumented

clientSupports = (source)

Undocumented

serverSupports = (source)

Undocumented